.App {
    display: flex;
    min-width: 500pt;
    width: 100vw;
    min-height: 100vh;
    max-height: 100vh;
    flex-direction: column;
    overflow: hidden;
    overflow-y: auto;
}

.App-content {
    width: 100%;
    height: 100%;
    flex-grow: 1;
    flex-direction: row;
    display: flex;
    overflow: hidden;
}

.App-dictionary-list {
    min-width: 150pt;
    width: 250pt;
    min-height: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.App-dictionary-details {
    min-width: 500pt;
    min-height: 100%;
    flex-grow: 1;
    overflow: auto;
}

.dictionary-table {
    width: 100%;
}

.grammeme-block {
    flex-direction: row;
    display: flex;
    align-items: center;
    padding: 4pt 5pt;
    border-radius: 0;
}

.wordform {
    width: 200pt;
    text-align: left;
    margin-right: 10pt;
}

.id {
    width: 20pt;
    margin-right: 4pt;
}

.categories {
    width: 200pt;
    margin-right: 10pt;
}